Bug 107892 - rhythmbox fails to play ogg/vorbis streams
Summary: rhythmbox fails to play ogg/vorbis streams
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-24 03:12 UTC by petrosyan
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-09 02:15:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2003-10-24 03:12:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031014

Description of problem:
rhythmbox fails to play ogg/vorbis streams

it gives the following Error:

Failed to create spider element; check your installation

Virgin Radio Stations can be used to verify this bug.

http://www.virginradio.co.uk/thestation/listen/index.html


Version-Release number of selected component (if applicable):
rhythmbox-0.5.3-4

How reproducible:
Always

Steps to Reproduce:
1. start rhythmbox
2. go to Radio section
3. add an ogg/vorbis stream ( default mp3 streams should be removed ! )
4. choose that stream and click the play button

Comment 1 petrosyan 2003-10-28 06:15:55 UTC
upgrading to Rhythmbox 0.5.4 should fix this bug. here are some messages from
changelog:

- Use Ogg Vorbis for internet radio if compiled without MP3 support [Colin Walters]
- Hardcode use of mad/vorbisfile/flacdec, until spider works [Colin Walters]

- More default internet radio stations [Nadav Rotem]

please upgrade to Rhythmbox 0.5.4 

Comment 2 Jonathan Blandford 2003-10-28 17:26:43 UTC
Yeah, Colin and I spent time yesterday straightening this out.  I'll update as
soon as I can get it to build on x86_64.


Note You need to log in before you can comment on or make changes to this bug.